분류없음2017.06.21 20:07

사이트에 보안 연결할 수 없음

zenmate.kr에서 지원되지 않는 프로토콜을 사용합니다.

ERR_SSL_VERSION_OR_CIPHER_MISMATCH
지원되지 않는 프로토콜

클라이언트와 서버가 일반적인 SSL 프로토콜 버전 또는 암호화 제품군을 지원하지 않습니다.







이러한 문제점이 있다.




해결법은 <파이어폭스>를 대체해서


사용하는 것 말고는 아직 못찾았다.




아니면 운영체제를 업그레이드 하던지...?




xp 안 크롬계열 브라우저에서 



쓸 수 있는 방법을 아시는 분은 



댓글 바람~




설치형


vpn을 쓰는 것도 하나의 방법이긴 하겠다.



아니면 



다른 우회툴 및 플러그인을 서치하던지~~



ㅎㅎ







저작자 표시
신고
Posted by <정의의 사도> 랩퍼투혼

티스토리 툴바